- PHP Manual
- Function Reference
- Other Basic Extensions
- Judy
- Judy
- Judy::byCount
- Judy::__construct
- Judy::count
- Judy::__destruct
- Judy::first
- Judy::firstEmpty
- Judy::free
- Judy::getType
- Judy::last
- Judy::lastEmpty
- Judy::memoryUsage
- Judy::next
- Judy::nextEmpty
- Judy::offsetExists
- Judy::offsetGet
- Judy::offsetSet
- Judy::offsetUnset
- Judy::prev
- Judy::prevEmpty
- Judy::size

Judy::count
Judy::first
Judy
PHP Manual

# Judy::__destruct

Destruct a Judy object

### Description

public void Judy::__destruct ( void )

Destruct a Judy object.

### Parameters

This function has no parameters.

### Return Values